::selection{background:#16a085;color:#a4003a;text-shadow:none;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
.centered{}
.mt{margin-top:80px;}
.mb{margin-bottom:80px;}
body{font-family:'Montserrat', sans-serif;font-weight:400;font-size:16px;-webkit-font-smoothing:antialiased;-webkit-overflow-scrolling:touch;}
h1, h2, h3, h4, h5, h6{font-weight:700;color:#424242;text-align:center;font-size:22px;font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;}
.navbar-brand{font-weight:700;}
.navbar-default .navbar-brand, .navbar-default .navbar-brand:hover{color:#e2c25d;font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;font-size:16px;font-weight:bolder;}
.navbar-default{border-color:transparent;background-color:rgba(0, 0, 0, 0.63);}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{color:#E1CF9C;background-color:transparent;}
.navbar-default .navbar-nav > li > a{color:#E1CF9C;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{
    color: #EDC161;
    text-align: justify;
    font-size: 15px;
}
.navbar-default .navbar-toggle{border:none;border-color:#fff;}
.navbar-default .navbar-toggle:hover{background:#666;}
.navbar-default .navbar-toggle .icon-bar{background-color:#fff;}
#headerwrap{background:url() no-repeat center top;margin-top:-70px;padding-top:250px;text-align:center;background-attachment:relative;background-position:center center;min-height:720px;width:100%;-webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
#headerwrap h1{color:#ffffff;padding-top:10px;padding-bottom:20px;letter-spacing:4px;font-size:80px;font-weight:bold;}
#headerwrap h4{font-weight:400;color:#ffffff}
@media (max-width:768px){#headerwrap{padding-top:180px;}
}
#social{padding-top:50px;padding-bottom:50px;background-color:#f2f2f2;}
#social i{font-size:40px;color:#4a4a4a}
#social i:hover{color:#FFBE00}
#footerwrap{padding-top:70px;padding-bottom:50px;background-color:#2f2f2f;}
#footerwrap p{color:#f2f2f2;margin-left:10px;}
#workwrap{background:url() no-repeat center top;margin-top:-70px;padding-top:250px;text-align:justify;background-attachment:relative;background-position:center center;min-height:720px;width:100%;-webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
#workwrap h1{color:#ffffff;padding-top:10px;padding-bottom:20px;letter-spacing:4px;font-size:18px;font-weight:bold;}
#workwrap h4{font-weight:300;color:#ffffff;font-size:32px;}
#portfoliowrap{background:url() no-repeat center top;margin-top:-70px;padding-top:250px;text-align:center;background-attachment:relative;background-position:center center;min-height:720px;width:100%;-webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
#aboutwrap{background:url() no-repeat center top;margin-top:-70px;padding-top:250px;text-align:justify
background-attachment:relative;background-position:center center;min-height:720px;width:100%;-webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
.gallery{margin-top:30px;}
.gallery img:hover{opacity:0.4;}
#contactwrap{background:url() no-repeat center top;margin-top:-70px;padding-top:250px;text-align:center;background-attachment:relative;background-position:center center;min-height:720px;width:100%;background-size:100%;background-size:cover;}
#contactwrap h1{color:#ffffff;padding-top:10px;padding-bottom:20px;letter-spacing:4px;font-size:18px;font-weight:bold;}
#contactwrap h4{font-weight:400;color:#ffffff}
#contact{padding:40px 0;}
#contact h2{font-size:36px;margin-bottom:30px;}
.contact-form label{color:#999;}
.contact-form input, .contact-form textarea{padding:10px 12px;border-radius:0;box-shadow:none;font-size:14px;height:auto;}
.contact-form .form-send{text-align:center;}
.contact-form .form-send button{background:#740303;border:0;padding:14px 40px;color:#fff;transition:0.4s;cursor:pointer;font-size:16px;margin-top:15px;}
.contact-form .form-send button:hover{background:#000000;}
.contact-form .validate{display:none;color:red;margin:0 0 15px 0;font-weight:400;font-size:13px;}
.contact-form .loading{display:none;color:#555;background:#fff;text-align:center;padding:15px;margin:15px 0;}
.contact-form .error-message{display:none;color:#fff;background:#ed3c0d;text-align:center;padding:15px;font-weight:600;margin:15px 0;}
.contact-form .sent-message{display:none;color:#fff;background:#18d26e;text-align:center;padding:15px;font-weight:600;margin:15px 0;}
#copyrights{background:#222222;padding:20px 0;text-align:center;color:#B9A97D;font-size:12px;font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;}
#copyrights p{margin-bottom:5px;color:#A2A0A0;text-align:center;font-size:10px;}
#copyrights a{color:#C7A76A;}
.credits{color:#999;font-size:10px;}
